Subject: Petition

From: [email-masked] (Richard Glenn Watson)
Date: Sun, 13 Sep 1992 21:05:00 -0500

To Whom It May Concern,
   I wish to add my "signature" to the petition to have the report withdrawn.
I am a graduate student who has been working in non-monotonic logic and 
common sense reasoning under Drs. Michael Gelfond and Vladimir Lifschitz and
feel that the omition of the areas of AI and common sense reasonning from the
"Core" areas of research is a grave mistake.  While much of this research is
presently higly theoretical, it will undoubtably pave the way for many future
applictions.

Thank You,
Richard G. Watson
[email-masked]